.wrapper .container .container {
	padding: 0;
}

.container {
  width: 100%;
  padding: 0 15px;
  position: relative;
  margin-right: auto;
  margin-left: auto
}

.section {
  position: relative
}

.section-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}

.section-bg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover
}

.pageSection .container {
  padding: 30px;
}

.pageSection.portfolio .container {
  padding-top: 0;
}

.pageSection.readyProject_section {
  background: var(--c-bg);
  padding-top: 0;
  padding-bottom: 20px;
}

.pageSection {
  padding: 20px 0;
  position: relative;
}

.container.fullwide {
  width: 100%;
  max-width: 100%;
}

.shapes-gallery {
  background: var(--c-bg);
  position: relative;
  padding: 20px 0;
}

.wave {
  position: relative;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.wave svg {
  display: block;
  width: 100%;
  height: 100%;
}

.wave--sm { height: 40px; }
.wave--md { height: 50px; }
.wave--lg { height: 100px; }

.wave--top,
.wave--bottom {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 3;
  pointer-events: none;
}

.wave--top { top: 0; }
.wave--bottom { bottom: 0; }
